.page-id-705 fieldset {color: #fff;margin-bottom: 0px;}
.page-id-705 .form-section .frm_form_field {margin-bottom: 20px;}
.event-content-side hr, .single-exhibition .container hr{height:5px;background: -webkit-gradient(linear, right top, left top, from(#820097), to(#c8006c));background: -o-linear-gradient(right, #820097 0, #c8006c 100%);background: linear-gradient(270deg, #820097 0, #c8006c 100%);border: none;margin: 40px 0px;}
.event-content-side img.bio, .single-exhibition .container img.bio{width:50%;}
@media (max-width: 767px){.event-content-side img.bio, .single-exhibition .container img.bio {width:100%;max-width:100%;}}
.tribe-country-name {display:block;}